.form-caption-1,
.form-element-1,
.captcha-image,
.captcha-input {
  padding-bottom: 15px;
}

.form-caption-1 {
  padding-top: 4px;
  padding-right: 10px;
  text-align: right;
  vertical-align: top;
  font-weight: bold;
}

.form-element-1 {
}

.form-caption-2 {
  padding-top: 4px;
  padding-bottom: 4px;
  vertical-align: top;
  font-weight: bold;
}

.collection {
}

.collection-caption {
  padding-top: 4px;
  padding-right: 15px;
  padding-left: 3px;
}


/* ERROR MESSAGES
-------------------------------------------------------- */
.form-error-1 {
  position: relative;
  top: -15px;
  color: red;
}


/* INPUTS
-------------------------------------------------------- */
input[type="text"],
input[type="password"],
textarea {
  padding: 4px 10px;
  color: #555;
  border: 1px solid #ccc;
  border-radius: 3px;
  outline: 0;
  background-color: #fff;
  background-image: none;
  font-size: 14px;
  line-height: 1.42857143;
}
@media (max-width: 767px) {
  input[type="text"],
  input[type="password"],
  textarea {
    text-align: left!important;
  }
}

input[type="text"]:focus,
input[type="password"]:focus,
textarea:focus {
  /*border-color: #0056a5;*/
  border-color: #4d90fe;
}

/* TEXTAREA
-------------------------------------------------------- */
textarea {
}


/* SELECT
-------------------------------------------------------- */
select {
  padding: 5px;
  outline: 0;
}

@media (max-width: 991px) {
  select {
    max-width: 100%!important;
  }
}

/* FILE
-------------------------------------------------------- */
input[type="file"] {
  padding-top: 4px;
  padding-bottom: 4px;
  outline: 0;
}

/* BUTTONS
-------------------------------------------------------- */
.btn,
button,
input[type="submit"],
input[type="reset"],
span.button a {
  display: inline-block;
  margin-bottom: 0;
  padding: 2px 12px;
  cursor: pointer;
  user-select: none;
  text-align: center;
  vertical-align: top;
  white-space: nowrap;
  text-transform: capitalize;
  border: 2px solid transparent;
  border-radius: 3px;
  outline: 0;
  background-image: none;
  font-size: 17px;
  font-weight: 500;
  line-height: 1.42857143;
}

button.close {
  position: relative;
  z-index: 1;
  padding: 0 7px 3px;
  opacity: 1;
  color: #fff;
  border-radius: 3px;
  background-color: #333;
}

.btn-primary,
input[type="submit"],
span.button a {
  color: #fff;
  border: #6fb009 solid 1px;
  background-color: #6fb009;
}

span.button a:hover {
  text-decoration: none;
}

input[type="submit"]:hover,
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
  border-color: #6fb009;
  background-color: #690;
}

.btn-default {
  color: #fff;
  border-color: #fff;
  background-color: transparent;
}
.btn-default:hover,
.btn-default:focus,
.btn-default:active {
  color: #6fb009;
  border-color: #fff;
  background: #fff;
}

.btn-md {
  padding: 12px 60px;
}
@media (max-width: 767px) {
  .btn-md {
    padding: 12px 30px;
  }
}

.btn-md i {
  margin-left: 20px;
}

#payment_form input[type="text"] {
  width: 100% !important;
}
#payment_form select {
  width: 100% !important;
  border: 1px solid #ccc;
  border-radius: 3px;
}
